[pve-devel] applied: [PATCH v2 qemu-server] only use scsi-block with explicit opt-in

Dietmar Maurer dietmar at proxmox.com
Wed Jan 25 09:25:50 CET 2017


applied



More information about the pve-devel mailing list